#topbar {
    width: 100%;
    background: #efefef;
    text-align: right;
    line-height: 50px;
}

#topbar ul {
    list-style: none;
}

#topbar ul li {
    display: inline-block;
}

#topbar ul li a {
    display: inline-block;
    margin-right: 3rem
}

.flexslider {
    border: none;
}

.flex-caption {
    width: 100%;
    padding: 2%;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
    font-size: 14px;
    line-height: 18px;
}

#menu {
    width: 100%;
    background: #0d6dab;
    text-align: center;
    line-height: 50px;
    margin-top: 1rem;
    margin-bottom: -1rem;
}

#menu ul {
    list-style: none;
}

#menu ul li {
    display: inline-block;
}

#menu ul li a {
    display: inline-block;
    color: white;
    text-transform: uppercase;
    margin-right: 3rem;
    transition: all 300ms ease;
    padding: 6px;
}

#menu ul li a:hover {
    background: #095c91;
    color: #ececec;
    transition: all 300ms ease;
}

.featured-item {
    margin-bottom: 8rem;
    padding-top: 2%;
    color: #03A9F4;
}

.featured-content {
    background: #efefef;
    float: left;
    padding: 4%;
}

.left {
    width: 60%;
}

.right {
    width: 30%;
    padding-top: 15%;
    text-align: center;
    font-size: 4vw;
}

.nav-tabs {
    border-bottom: 1px solid #ddd;
    text-align: center;
}

.nav-tabs>li {
    display: inline-block;
    margin-bottom: -1px;
    float: inherit;
}

.nav-tabs>li {
    display: inline-block;
    margin-bottom: -1px;
    float: inherit;
    color: white;
    background: #2d2d2d;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #0d6dab;
    border: none;
    border-bottom-color: transparent;
    border-radius: 0px;
    color: white;
    width: 100%;
}

.nav-tabs>li>a {
    color: white;
}

.nav>li>a:focus,
.nav>li>a:hover {
    text-decoration: none;
    background-color: #0d6dab;
    border: none;
    width: 100%;
    border-radius: 0px;
}

.nav-tabs {
    border-bottom: none;
    text-align: center;
}

.link-tabs {
    list-style: none;
    padding: 0;
}

.link-tabs li {
    display: inline-block;
    background: #d8d8d8;
    width: 24%;
    line-height: 40px;
    margin-bottom: 1rem;
    margin-top: 1rem;
    padding: 2%;
    vertical-align: top;
    min-height: 175px;
}

.link-tabs li a {
    display: block;
    width: 100%;
    text-transform: uppercase;
    font-size: 20px;
}

.tab-content>.active {
    display: block;
    padding-top: 6rem;
}

.nav-tabs .active::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    border-top: 10px solid #0d6dab;
    left: 38%;
}

.link-tabs li a i {
    width: 50px;
    height: 50px;
    background: #0d6dab;
    line-height: 50px;
    text-align: center;
    color: white;
    border-radius: 50px;
    margin-left: 0;
    margin-right: 1rem;
}

.banner-bottom {
    background: grey;
    height: 250px;
    background-size: cover !Important;
}

.footer {
    padding: 15px;
    background: #fffefe;
    border-top: solid 3px #337ab7;
}

.footer-bg {
    background: #f5f5f5;
    padding-left: 15px;
    line-height: 60px;
    color: grey
}

footer ul {
    padding: 0;
    margin-top: 2rem;
}

.footer li {
    width: 100%;
    display: inline-block;
}

.circle-info {
    display: block;
    color: 0d6dab;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    line-height: 46px;
    text-align: center;
    border: solid 2px #0d6dab;
    font-size: 20px;
    margin-top: 5px;
    float: left;
}

.left-icon {
    float: left;
    width: 14%;
}

.left-description {
    float: left;
    width: 80%;
}

.footer .iconbox {
    width: 100%;
    display: inline-block;
    line-height: 58px;
}

.flex-direction-nav .flex-next {
    right: 10px !important;
    text-align: right;
}

.flex-direction-nav .flex-prev {
    left: 50px;
}

.access ul li {
    display: inline-block;
}

.access ul li a {
    background: #efefef;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    width: 30px;
    text-align: center;
    color: grey;
    border-radius: 6px;
}

.banner-face {
    text-align: center;
    background: red;
    color: white;
    line-height: 300px !Important;
    min-height: 300px;
    padding-top: 10%;
    text-transform: uppercase;
    background-size: cover !important;
    background-position: center !important;
}

.page-content {
    padding: 4%;
}

.page-content p {
    text-align: justify;
}

.contact-form {
    text-align: center;
}

.flex-viewport {
    height: 230px;
}

.contact-form input[type=text] {
    width: 100%;
    display: block;
    height: 40px;
    margin-bottom: 2rem;
    border: solid 1px #e8e8e8;
    padding-left: 2rem;
    border-radius: 6px;
}

.contact-form textarea {
    width: 100%;
    display: block;
    border: solid 1px #e8e8e8;
    padding-left: 2rem;
    border-radius: 6px;
    margin-bottom: 2rem;
}

.btn-blue {
    border: none;
    background: #337ab7;
    color: white;
    line-height: 40px;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 2rem;
    float: right;
}

.btn-mobile {
    color: gainsboro;
    float: right;
    margin-right: 11px;
    font-size: 30px;
    background: #08466d;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    border-radius: 6px;
    display: none;
}

@media (max-width: 768px) {
    .link-tabs li {
        width: 49%;
    }
    #menu ul li a {
        display: block;
        width: 100%;
    }
    #menu ul {
        display: none;
        position: absolute;
        background: rgba(8, 70, 109, 0.92);
        width: 100%;
        z-index: 99;
        margin-top: 65px;
        padding-left: 0;
    }
    #menu {
        display: inline-block;
        height: 70px;
    }
    #menu ul li {
        display: inline-block;
        width: 100%;
    }
    .btn-mobile {
        display: block;
    }
}

@media (max-width: 600px) {
    .nav-tabs>li {
        display: inline-block;
        width: 49%;
        margin-bottom: 1px;
        float: inherit;
        color: white;
        background: #2d2d2d;
    }
    .link-tabs li {
        display: inline-block;
        background: #d8d8d8;
        width: 33%;
        line-height: 40px;
        margin-bottom: 1rem;
        margin-top: 1rem;
        padding: 2%;
        vertical-align: top;
        min-height: 65px;
    }
    .link-tabs li {
        width: 100%;
    }
    .footer img {
        width: 120px;
    }
}